.book-page {
  --background: #C2E4F7;
}
.segment-btn{
  --background: #FCB589;
}

.book-lists {
    --background: #B2D6EF;
}
.highlight-chapters {
    --border-radius: 50%;
}
.chapter-lists {
  background: #B2D6EF;
  border: solid #ffffff 1px;
  display: flex;
  align-items: center;
}

.chapter-number {
  margin: 0px;
  font-size: 10px;
}

.spoken-button {
  position: fixed;
  width: 40%;
  height:40px;
  --border-radius:10px 50px 50px 10px;
  --box-shadow: 2px 4px 7px #999;
  /* border-left: 20px solid transparent; */
  left: 30%;
  bottom: 4%;
  right: 0;
}

.cards-button-left {
  position: fixed;
  width: 40%;
  height:40px;
  --border-radius:10px 50px 50px 10px;
  --box-shadow: 2px 4px 7px #999;
  left: 5%;
  bottom: 8%;
  right: 0;
}

.cards-button-right {
  position: fixed;
  width: 40%;
  height:40px;
  --border-radius:10px 50px 50px 10px;
  --box-shadow: 2px 4px 7px #999;
  right: 10%;
  bottom: 8%;
  left: 55%;
}

.total-chapters{
  margin: 0px;
  font-size: 10px;
}

/* .Collapsible {
    background-color: white; } */
  
.Collapsible__contentInner {
  padding: 10px;
    /* border: 1px solid #ebebeb; */
    border-top: 0; }
    .Collapsible__contentInner p {
      margin-bottom: 10px;
      font-size: 14px;
      line-height: 20px; }
      .Collapsible__contentInner p:last-child {
        margin-bottom: 0; }
  
  .Collapsible__trigger {
    display: block;
    font-weight: 400;
    text-decoration: none;
    color: #333333;
    position: relative;
    border: 1px solid white;
    padding: 10px;
    background: #00ac9d;
    color: black; }
    .Collapsible__trigger:after {
      /* font-family: 'FontAwesome';
      content: '\f107';
      position: absolute; */
      right: 10px;
      top: 10px;
      display: block;
      transition: transform 300ms; }
    .Collapsible__trigger.is-open:after {
      transform: rotateZ(180deg); }
    .Collapsible__trigger.is-disabled {
      opacity: 0.5;
      background-color: grey; }
  
  .CustomTriggerCSS {
    background-color: lightcoral;
    transition: background-color 200ms ease; }
  
  .CustomTriggerCSS--open {
    background-color: darkslateblue; }
  
  .Collapsible__custom-sibling {
    padding: 5px;
    font-size: 12px;
    background-color: #CBB700;
    color: black; }
    .highlight {
      text-decoration: underline;
      background-color: yellow;
      font-weight: bold;
    }
    .term {
      font-weight: bold;
    }

    .tags-btn {
      margin-left: 10px;
    }